# mutation | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Variable mutation`Const`

mutation: {
unpublishRequest: [{
data: Variable <"UnpublishRequestInput!", "data">;
}, {
chain: boolean;
request: boolean;
resolved: boolean;
response: boolean;
returns: boolean;
revisions: boolean;
signatures: boolean;
signer: boolean;
transaction: boolean;
}];
} = ...

#### Type declaration

- ##### unpublishRequest: [{
  data: Variable <"UnpublishRequestInput!", "data">;
  }, {
  chain: boolean;
  request: boolean;
  resolved: boolean;
  response: boolean;
  returns: boolean;
  revisions: boolean;
  signatures: boolean;
  signer: boolean;
  transaction: boolean;
  }]

- Defined in components/sdk/src/mutations/cooplace/unpublishRequest.ts:6